[package]
name = "ReactTestRenderer"
version = { workspace = true }
authors = { workspace = true }
publish = true
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
LuauPolyfill = { workspace = true }
React = { path = "../react" }
ReactReconciler = { path = "../react-reconciler" }
Scheduler = { path = "../scheduler" }
Shared = { path = "../shared" }

[dev_dependencies]
Promise = { workspace = true }
JestGlobals ={ workspace = true }
ReactRoblox = { path = "../react-roblox" }
JestReact = { path = "../jest-react" }
